<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Ludo</title>
    <link href="/master.css" rel="stylesheet"/>
</head>
<body>
    <div id="root">
        <div class="input_cont">
            <label for="name_input">name: </label><input type="text" id="name_input" name="name_input" value="your_name" placeholder="..." required>
            <button id="logon">logon</button>
        </div>
        <script type="module">
            import { Dialog } from "/js/View.js";

            document.getElementById("logon").onclick = () => {
                Dialog.logon(document.getElementById('name_input'));
            }
        </script>
    </div>
</body>
</html>